Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83640 - interface list in redhat-control-network not updated after adding new device
Summary: interface list in redhat-control-network not updated after adding new device
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 81720
TreeView+ depends on / blocked
 
Reported: 2003-02-06 17:38 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-11 14:08:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:183 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-08-11 04:00:00 UTC

Description Tammy Fox 2003-02-06 17:38:54 UTC
If I start redhat-control-network and click Configure, it brings
up the redhat-config-network interface, which lets me add a new
device such as eth1. After adding eth1, saving changes, and going
back to the redhat-control-network window, the list does not 
refresh. I have to restart redhat-control-network to see the
added eth1.

I see 2 solutions:

1) Refresh the redhat-control-network list.
2) Show the edit properties screen for the device instead of
the entire redhat-config-network window.

Comment 1 Harald Hoyer 2003-02-07 10:08:02 UTC
1) gets changed after maximal 4s
2) Deferred


Comment 2 Harald Hoyer 2003-03-31 11:04:17 UTC
fixed in CVS

Comment 3 Harald Hoyer 2003-08-11 14:08:16 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html



Note You need to log in before you can comment on or make changes to this bug.